#eTopHead {
    padding: 0;
    position: relative;
}

#eTopHead a {
    position: absolute;
    right: 25px;
    top: 380px;
    height: 50px;
    display: block;
    color: #FFFFFF;
    text-decoration: none;

}

#eTopHead a img {
    width: 100%;
    height: 100%;
    transition: all 0.3s;
}
#eTopHead a:hover img {
    background-color: rgba(255,0,0,0.1);
}
#eTopRegister {
    padding: 50px 40px;
    text-align: center;
}

#eTopRegisterButton {
    /*margin-bottom: 80px;*/
    display: flex;
    justify-content: center;
}

#eTopRegisterButton a {
    font-size: 40px;
    display: inline-block;
    line-height: 2;
    padding: 0em;
    background-color: #E20012;
    color: #FFF;
    text-decoration: none;
    margin: 0 0.3em;
    width: 46%;
}

#eTopRegisterDesc {
    background-color: #0071C1;
    color: #FFF;
    font-weight: 700;
    padding: 20px 0;
}

#eTopRegisterDesc div {
    font-size: 46px;
}

#eTopRegisterDesc p {
    font-size: 32px;
    font-weight: 900;
}

#eTopRegisterDesc p span {
    font-size: 24px;
    font-weight: 700;
}

#eTopCalender {
    padding: 40px 60px;
}

#eTopCalender > h2 {
    text-align: center;
    font-size: 20px;
    border-bottom: 1px solid #000;
    margin-bottom: 1em;
    line-height: 2;
}

.eCalenderList > div {
    margin-bottom: 40px;
}

.eCalenderList > div > h3 {
    overflow: hidden;
    font-size: 26px;
    font-family: 'Noto Serif JP', serif;
    font-weight: 500;
    line-height: 50px;
}

.eCalenderList > div > h3 span {
    float: right;
    font-size: 16px;
}

.eCalenderList > div > h3 span:first-letter {
    color: #898989;
}

.eCalenderList table {
    border-collapse: collapse;
    width: 100%;
}

.eCalenderList table th,
.eCalenderList table td {
    text-align: center;
    border: 1px solid #CCCCCC;
    font-size: 22px;
    line-height: 2.4;
}

.eCalenderList table th {
    background-color: #E0B4C8;
    font-weight: normal;
}

.eCalenderList table td.reserved {
    background-color: #898989;
}

.eCalenderList table tr > *:first-child {
    color: #CA1616;
}

.eCalenderList table tr > *:last-child {
    color: #4242D0;
}

#eTopData {
    padding: 0;
}

#eTopData dl {
    text-align: center;
}

#eTopData dl dt {
    background-color: #5DC3FE;
    color: #00459F;
    font-size: 24px;
    line-height: 2.2;
}

#eTopData dl dd {
    font-size: 24px;
    padding: 30px;
    line-height: 1.8;
}

#eTopData dl dd a {
    color: #E60012;
    text-decoration: none;
    display: inline-block;
}

#eTopData .eCalenderList {
    margin: 0 60px;
}

#eTopLive {
    padding: 40px;
}

#eTopAccess {
    padding: 40px;
}

#eTopAccess h2 {
    margin-bottom: 20px;
}

#eTopContact {
    padding: 40px;
    margin-bottom: 80px;
}

#eTopContact h2 {
    background-color: #5DC3FE;
    color: #00459F;
    font-size: 24px;
    line-height: 2.2;
    text-align: center;
    font-weight: normal;
}

#eTopContact > p {
    font-size: 17px;
    line-height: 2;
    padding: 1.5em 0.5em 2em;
    border-bottom: 1px solid #727171;
}

.eContactTable {
    font-size: 18px;
}

.eContactTable dt {
    border-top: 1px solid #727171;
    padding: 20px 25px 5px;
    line-height: 2;
}

.eContactTable dt:first-of-type {
    border: none;
}

.eContactTable dd {
    padding: 0 20px 30px;
}

.eContactTable input[type="text"] {
    width: 100%;
    line-height: 1.8;
    border: 1px solid #727171;
    border-radius: 4px;
}

.eContactTable textarea {
    width: 100%;
    height: 300px;
    line-height: 1.8;
    border: 1px solid #727171;
    border-radius: 4px;
}

.eContactTable dt.required:before {
    content: '* ';
    color: #CA1616;
}

.eFormButton {
    text-align: center;
}

.eFormButton input[type="submit"],
.eFormButton input[type="button"],
.eFormButton a {
    font-size: 15px;
    text-align: center;
    margin: 0 0.5em;
    background-color: #9FA0A0;
    color: #FFF;
    line-height: 40px;
    height: 40px;
    border: none;
    box-shadow: 1px 1px 0 #000;
    border-radius: 4px;
    font-weight: normal;
    padding: 0 4em;
    text-decoration: none;
}

.eFormButton p {
    margin: 1.5em 0;
}

.eFormButton a {
    display: inline-block;
    vertical-align: bottom;
}

.eFormButton a.eButtonMulti {
    font-size: 13px;
    line-height: 1.3;
    padding: 4px 3em 0;
    overflow: hidden;
}

#ePageContact {
    padding: 30px;
    margin-bottom: 80px;
}


#eFormatHead > div {
    border-radius: 4px;
    box-shadow: 1px 1px 5px #000;
    margin: 60px auto 60px;
    width: 540px;
    font-size: 16px;
    line-height: 2;
    padding: 1.5em 5em;
}

#eFormatHead > p {
    color: #E60012;
    margin: 0 0 0.5em;
    font-weight: 600;
}

.eRegisterTable {
    font-size: 15px;
    margin-bottom: 60px;
}

.eRegisterTable dt {
    border-bottom: 1px solid #727171;
    padding: 5px 20px;
    line-height: 2;
    font-size: 18px;
}

.eRegisterTable dd {
    padding: 30px 20px;
}

.eRegisterTable input[type="text"] {
    width: 100%;
    line-height: 1.8;
    border: 1px solid #727171;
    border-radius: 4px;
}

.eRegisterTable textarea {
    width: 100%;
    height: 300px;
    line-height: 1.8;
    border: 1px solid #727171;
    border-radius: 4px;
}

.eRegisterTable select {
    line-height: 1.8;
    border: 1px solid #727171;
    border-radius: 4px;
    padding: 3px;
}

.eRegisterTable dt.required:before {
    content: '* ';
    color: #CA1616;
}

.eRegisterTable table {
    width: 100%;
}

.eRegisterTable table th {
    text-align: right;
    font-weight: 500;
    padding: 5px;
    width: 20%;
    white-space: nowrap;
    box-sizing: border-box;
}

.eRegisterTable table td {
    padding: 5px;
}

.eRegisterTable dd > p {
    padding-left: calc(20% + 5px);
    font-size: 13px;
    color: #E20012;
}

.eRegisterTable dd span {
    padding-left: calc(20% + 15px);
    font-size: 13px;
    color: #9B9B9C;
}

#eRegisterSumPrice {
    border-bottom: 1px solid #000;
    display: inline-block;
    padding: 0 10px 5px 5px;
}

#eRegisterSumPrice i {
    font-style: normal;
}

#item-options,
#quantitySelect {
    /*display: none;*/
}

#eRegisterPayment {
    padding-left: 2em;
    line-height: 2.6;

}

#eRegisterPayment > div {
    padding-left: 2em;

}

#eRegisterPayment > div span {
    color: #E20012;
    padding-left: 1em;
}

#eRegisterPayment > div > div {
    margin-top: 0.5em;
    margin-left: 2em;
    line-height: 1.6;
    display: inline-block;
    border: 1px solid #9B9B9C;
    border-radius: 4px;
    padding: 0.5em 1em;
    box-sizing: border-box;
    width: 70%;
    display: none;
}

#eRegisterPayment.eMenuPayment > div > div {
    width: 400px;
}


#eRegisterPayment > div > div.eActive {
    display: block;
}

#eRegisterPayment > div > div p {
    padding: 0.5em 2em;
}

#eRegisterEnd {
    text-align: center;
    font-size: 20px;
    padding: 1em 0;
}

#eRegisterEnd > div {
    display: inline-block;
    border-bottom: 1px solid #000;
}

#eRegisterEnd span {
    color: #E60012;
}

.ePageGrayBack {
    background-color: #EEEEEE;
    padding: 40px 0;
}

.eFormTable {
    margin: 0 auto;
    width: 70%;
}

.eFormTable th {
    padding: 2em 0;
}

.eFormTable td {
    padding: 2em 0;
    position: relative;
}

.eFormTable td .eFormCaution {
    margin-top: -1.8em;
    position: absolute;
    white-space: nowrap;
    color: #E20012;
}

.eFormTable input[type="text"],
.eFormTable input[type="password"] {
    width: 100%;
    line-height: 1.8;
    border: 1px solid #727171;
    border-radius: 4px;
}

.eFormTable textarea {
    width: 100%;
    height: 300px;
    line-height: 1.8;
    border: 1px solid #727171;
    border-radius: 4px;
}

.eBgPink {
    background-color: #E4007F !important;
}
.eBgGreen {
    background-color: #6FBA2C !important;
}
.eMenuButton {
    width: 460px;
    margin: 0 auto;
}

.eMenuButton a {
    display: block;
    font-size: 18px;
    margin: 1.5em 0;
    color: #FFF;
    line-height: 2.6;
    border: none;
    box-shadow: 1px 1px 0 #000;
    border-radius: 4px;
    font-weight: normal;
    padding: 0 0 0 5em;
    text-decoration: none;
    background: #9FA0A0 url(../img/common/buttonArrow.png) no-repeat left 3em center /1.2em;
}

#eUploadCaution {
    background-color: #E60012;
    color: #FFF;
    width: 560px;
    margin: 0 auto 100px;
    padding: 20px;
    box-sizing: border-box;
    border-radius: 4px;
}

#eUploadCaution > div {
    font-size: 17px;
    border-bottom: 1px solid #FFF;
    padding: 0 1.5em 0.5em;
    margin-bottom: 0.5em;
    line-height: 1.8;
}

#eUploadCaution > p {
    font-size: 16px;
    line-height: 1.8;
    padding: 0 4em;
}

#eUploadForm {
    text-align: center;
}

#eUploadForm input[type="file"] {
    margin-bottom: 3em;
}

#eUploadButton {
    display: flex;
    justify-content: center;
    line-height: 30px;
    margin-bottom: 60px;
}

#eUploadButton > div {
    display: flex;
    justify-content: center;
}

#eUploadButton p {
    border: 1px solid #9B9B9C;
    width: 360px;

    height: 30px;
    box-sizing: border-box;
}

#eUploadButton label {
    background-color: #9B9B9C;
    color: #FFF;
    display: inline-block;
    width: 70px;
    font-size: 13px;
}

#fileButton {
    display: none;
}

#eUploadData {
    text-align: center;
    margin-bottom: 30px;
}

#eUploadData video {
    background-color: #000;
    width: 480px;
    margin: 0 auto;
}

#eUploadData img {
    background-color: #000;
    width: 480px;
    margin: 0 auto;
}

.ePageGrayBack > h3 {
    text-align: center;
    font-size: 24px;
    margin-bottom: 1.5em;
}

#eMediaListTable {
    width: auto;
    margin: 0 auto;
    border-collapse: collapse;
}

#eMediaListTable thead {


}

#eMediaListTable thead th {
    font-size: 12px;
    vertical-align: bottom;
    font-weight: normal;
    white-space: nowrap;
}

#eMediaListTable tbody td {
    padding: 0 4px 20px;
}

.eMediaDate,
.eMediaType,
.eMediaTitle,
.eMediaRoad {
    background-color: #FFF;
    line-height: 30px;
    padding: 0 4px;
    white-space: nowrap;
    font-size: 14px;
    text-align: center;
}

.eMediaDate {
    width: 100px;

}

.eMediaType {
    width: 50px;
    color: #FFF;
    background-color: #E4007F;
}


.eTypeMovie {
    background-color: #106BB3;
}


.eMediaTitle {
    text-overflow: ellipsis;
    overflow: hidden;
    width: 300px;
    text-align: left;
}

.eMediaRoad {
    width: 70px;
}

.eRoadSet {
    background-color: #CA1616;
    color: #FFF;
}

.eMediaDel {
    display: block;
    color: #FFF;
    border: none;
    box-shadow: 1px 1px 0 #000;
    border-radius: 2px;
    font-weight: normal;
    padding: 5px 8px;
    text-decoration: none;
    background-color: #9FA0A0;
    text-align: center;
    font-size: 13px;
}

#eMediaDel {
    margin-bottom: 80px;
}

#eMediaDelEnd {
    padding-top: 40px;
}

#eMediaDelEnd .eFormButton a {
    width: 220px;
    padding: 0;
}

.eMediaSet,
.eMediaEdit {
    display: block;
    color: #FFF;
    border: none;
    box-shadow: 1px 1px 0 #000;
    border-radius: 2px;
    font-weight: normal;
    padding: 5px 8px;
    text-decoration: none;
    background-color: #9FA0A0;
    text-align: center;
    font-size: 13px;
}


.eMediaEdit {
    background-color: #535455;
}

#eBroadcastWrap {
    margin-bottom: 80px;
}

#eBroadcastWrap > p {
    border-bottom: 1px solid #231815;
    font-size: 18px;
    padding: 20px 0 20px 40px;
    margin-bottom: 40px;
}

#eBroadcastWrap > p span {
    color: #E60012;
}

.addReserve {
    background-color: #E60012;
    color: #000 !important;
}

.eBroadcastTable {
    margin: 0 auto;
    font-size: 16px;
}

.eBroadcastTable th {
    text-align: right;
    font-weight: normal;
    padding: 10px 5px;
    width: 180px;
    vertical-align: top;
}

.eBroadcastTable td {
    padding: 8px 5px;
    width: 460px;
}

.eBroadcastTable input[type="text"] {
    border: none;
    line-height: 1.8;
    width: 100%;
}

.eBroadcastTable textarea {
    border: none;
    width: 100%;
    line-height: 1.8;
    height: 140px;
}

#eBroadcastConfirm {
    margin-bottom: 60px;
}

#eBroadcastEnd {
    padding-top: 40px;
}

#eResult {
    padding: 0;
}

#eResult > h3 {
    background-color: #5DC3FE;
    color: #00459F;
    font-size: 24px;
    line-height: 2.2;
    text-align: center;
}

#eResultList {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    padding: 3% 2%;
}

#eResultList > article {
    width: 48%;
    margin: 3% 1%;
}


#eResultList > article > div {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    position: relative;
}

#eResultList > article > div img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

#eResultList > article > div.eResultHD:before {
    content: '※ハイビジョン動画';
    position: absolute;
    left: 2%;
    top: 2%;
    text-shadow: 1px 1px 0px #FFF, -1px 1px 0px #FFF, -1px -1px 0px #FFF, 1px -1px 0px #FFF;
    z-index: 1;
    font-weight: 700;
}


#eResultList dl {
    padding: 5% 8%;
    line-height: 3;
}

#eResultList dl dt {
    float: left;
    width: 40%;
    padding-left: 0.5em;
}

#eResultList dl dd {
    border-bottom: 1px solid #000;
    text-align: center;
    clear: right;
}

#eTopKanban {

}

#eTopKanban > h2 {
    font-size: 24px;
    font-weight: normal;
    line-height: 2.2;
    text-align: center;
    color: #00459F;
    background-color: #5DC3FE;
}

#eTopKanban > span {
    display: block;
    margin-bottom: 40px;
}

#eTopKanban > div {
    text-align: center;
}

#eTopKanban > div p {
    text-align: left;
    display: inline-block;
    font-size: 32px;
    font-weight: 900;
}

#eTopKanban > div p span {
    font-size: 24px;
}

#eTopKanban > div p span + span {
    font-size: 16px;
}

#eTopMovie {
    padding: 40px;
}

body#ePageAgentRegister > section > p {
    margin-top: 0;
    text-align: left;
    font-size: 21px;
    line-height: 1.9;
    border-bottom: 2px solid #727171;
    padding-bottom: 2em;
}




.eAgentRegisterTable {
    font-size: 15px;
    margin-bottom: 60px;
}

.eAgentRegisterTable dt {

    padding: 0 20px;
    line-height: 2;
    font-size: 18px;
}
.eAgentRegisterTable dt span {
    font-size: 14px;
    color: #E20012;
    margin-left: 2em;
}
.eAgentRegisterTable dd {
    padding: 10px 20px 40px;
    border-bottom: 1px solid #727171;
    margin-bottom: 20px;
}
.eAgentRegisterTable  dd:last-child {
    border: none;
}
.eAgentRegisterTable input[type="text"] {
    width: 100%;
    line-height: 2;
    border: 1px solid #727171;
    border-radius: 4px;
    padding: 0 0.5em;
    box-sizing: border-box;
    font-size: 18px;
}

.eAgentRegisterTable textarea {
    width: 100%;
    height: 300px;
    line-height: 1.8;
    border: 1px solid #727171;
    border-radius: 4px;
    font-size: 18px;
}

.eAgentRegisterTable select {
    line-height: 2.4;
    border: 1px solid #727171;
    border-radius: 4px;
    padding: 4px;
    box-sizing: border-box;
    font-size: 18px;
    margin-right: 0.5em;
}

.eAgentRegisterTable dt.required:before {
    content: '* ';
    color: #CA1616;
}

.eAgentRegisterTable table {
    width: 100%;
}

.eAgentRegisterTable table th {
    text-align: right;
    font-weight: 500;
    padding: 5px;
    width: 20%;
    white-space: nowrap;
    box-sizing: border-box;
}

.eAgentRegisterTable table td {
    padding: 5px;
}

.eAgentRegisterTable table tr th:nth-of-type(2) {
    width: 10%;
}


.eAgentRegisterTable dd > p {
    padding-left: calc(20% + 5px);
    font-size: 13px;
    color: #E20012;
}

.eAgentRegisterTable dd span {
    padding-left: calc(20% + 15px);
    font-size: 13px;
    color: #9B9B9C;
}


.eZipWrap input:first-child {
    width: 80px;
    text-align: center;
}
.eZipWrap input:last-child {
    width: 120px;
    text-align: center;

}
